part of 'municipality_bloc.dart';

class MunicipalityEvent extends Equatable {
  const MunicipalityEvent();

  @override
  List<Object> get props => [];
}

class LoadMunicipality extends MunicipalityEvent {
  final List<City> municipality;

  const LoadMunicipality({this.municipality = const <City>[]});

  @override
  List<Object> get props => [municipality];
}
